Announcement

Collapse
No announcement yet.

Issue with Updated Site

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Issue with Updated Site

    I updated my theme as the theme creator asked and now Im getting an error when viewing the site. My site is completely down and I need help! Here is the error Im getting:

    Warning: require_once(/data/21/3/43/127/3043942/user/3390420/htdocs/wp-content/themes/medicenter/mobile-menu-walker.php) [function.require-once]: failed to open stream: No such file or directory in /data/21/3/43/127/3043942/user/3390420/htdocs/wp-content/themes/medicenter/functions.php on line 537

    Fatal error: require_once() [function.require]: Failed opening required '/data/21/3/43/127/3043942/user/3390420/htdocs/wp-content/themes/medicenter/mobile-menu-walker.php' (include_path='.:/usr/share/php:/usr/services/vux/lib/php') in /data/21/3/43/127/3043942/user/3390420/htdocs/wp-content/themes/medicenter/functions.php on line 537

    Can someone help me?
    Scott Thompson


    Clutch, Inc | www.clutchinc.net

  • #2
    with those errors it tells us that the file "mobile-menu-walker.php" is not in the directory - /data/21/3/43/127/3043942/user/3390420/htdocs/wp-content/themes/medicenter/
    Have a Script or Snippet you want to share?

    WWW Standards: HTML 4.01,
    HTML 5, CSS2.1, CSS3, XHTML 1.0
    PHP Standards: PHP Standards

    Comment

    Working...
    X